
U++ - Bug #1281

ide: Layout designer: Wron textsize calculation with "unknown" class

10/02/2015 10:21 AM - Miroslav Fidler

Status: Approved Start date: 10/02/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 10/03/2015 07:27 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/03/2015 07:36 AM - Miroslav Fidler

- Status changed from New to Approved
